.Style1{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #5E5E5D;
text-shadow: 0.4175px 2.9708px 3.0px rgba(254,254,254,1.0);
word-wrap: break-word;}
.Style2{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFEFE;
text-shadow: 0.4175px 2.9708px 2.0px rgba(0,0,0,0.7);
letter-spacing: 0.11em; 
word-wrap: break-word;}
.Style3{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 27px; 
margin:0;
color: #5E5E5D;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #5E5E5D;
word-wrap: break-word;}
.Style7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #5E5E5D;
word-wrap: break-word;}
.Style8{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 38px; 
font-weight:700; 
font-style: italic;
margin:0;
text-shadow: 0.4175px 2.9708px 3.0px rgba(254,254,254,1.0);
word-wrap: break-word;}
.Style9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #F44784;
word-wrap: break-word;}
.Style10{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #5E5E5D;
word-wrap: break-word;}
.Style11{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 0.4175px 2.9708px 2.0px rgba(0,0,0,0.7);
word-wrap: break-word;}
.Style12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}